
Application: gvSIG desktop - gvSIG add-on requests #3319
new add-on for org.gvsig.hyperlink
04/01/2015 11:06 AM - Miguel Company

Status: Closed Start date: 04/01/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Tools: Hyperlink (org.gvsig.hyperlink.app.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.4-2091-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-hyperlink/pool/org.gvsig.hyperlink.app.extension/gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.4-2091-testing-all-all-j1_7.gvspki
#

.hyperlink.app.extension-1.0.4-2091-testing-all-all-j1_7.gvspki
#

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:26 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Está la versión 1.0.5.-2092, que supongo que es la correcta
